{
  // IMPORTANT: Must include protocol and end with /api/
  "ServerUrl": "http://localhost:8080/api/",
  "ApiKey": "xxx-xxx-xxx-xxx",
  // IMPORTANT: Must include protocol
  "IntegrateUrl": "http://localhost:xxxx/integrate"
}
